Jump to content

Mubeen Baig

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Mubeen Baig

  • Rank
    I ordered some spaghetti with marinara sauce and I got egg noodles and ketchup. I'm an average nobody.
  • Birthday 20/09/2000

Details

  • Gang
    3lite Racers
  • Location
    Pakistan
  • Occupation
    DD Player
  • Interests
    Cloud Management, Linux, Content Editing
  1. Hi, took me a while to get in touch with this post. With newer versions of Ubuntu, this problem seems more complicated. Problem is that you already have libncurses.so.5 but it is not recognized by the system. Easy way to fix it is to run the following command: sudo apt-get install -y libncursesw
  2. Ok, from that ldd command i figured out i was still missing 32 bit libraries of libncurses. Since its ubuntu 19 so it is not possible to install them using apt-get install command directly. Although i installed it manually but yet i was missing them somehow. When i did apt-get install lib32ncurses, i couldn't get the package. So i fixed it with following commands from a guide i found just now: sudo dpkg --add-architecture i386 sudo apt-get update sudo apt-get install libc6:i386 libncurses5:i386 libstdc++6:i386 lib32z1 Thanks for your support. You may close the thread now thanks.
  3. Hello, i recently got vps with Ubuntu 19.04 and i have successfully installed OGP in it. When i started MTA server x64 using it, I got following error in log file: libncursesw.so.5: cannot open shared object file: No such file or directory ERROR: Could not load ./x64/core.so * Check installed data files. Press enter to continue... I checked google for all possible fixes but still i am getting this issue. I have already installed that required lib but its not helping at all. I also have installed 32 bit libraries, tried to install ncurses manually but same issue. Kindly help me
×
×
  • Create New...